#menu {
	FLOAT: left; WIDTH: 800px; POSITION: relative; HEIGHT: 20px
}
#menulist LI {
	DISPLAY: block; FLOAT: left; MARGIN: 4px 0px 0px 14px; HEIGHT: 18px; TEXT-DECORATION: none
}
#menulist LI A {
	
}
.dropmenu {
	BORDER-RIGHT: #993333 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #993333 2px solid; MARGIN-TOP: -16px; DISPLAY: none; PADDING-LEFT: 0px; BACKGROUND: #f4eedc; PADDING-BOTTOM: 10px; MARGIN-LEFT: -50px; BORDER-LEFT: #993333 2px solid; WIDTH: 270px; PADDING-TOP: 15px; BORDER-BOTTOM: #993333 2px solid; TEXT-ALIGN: left
}
.dropmenu DT {
	HEIGHT: 25px
}
.dropmenu DD {
	HEIGHT: 25px
}
.dropmenu .last {
	PADDING-BOTTOM: 7px
}
.dropmenu A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 5px; COLOR: #660000; PADDING-TOP: 6px; HEIGHT: 18px
}
.dropmenu DT .dt {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #e4ceac; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 5px; COLOR: #000000; PADDING-TOP: 6px; HEIGHT: 18px
}
.dropmenu DD A {
	PADDING-LEFT: 22px; COLOR: #666666
}
.dropmenu DD A:hover {
	BACKGROUND: #a31212; COLOR: #ffffcc
}
.dropmenu DD .fname {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 5px; PADDING-TOP: 6px
}
LI:hover {
	
}
LI:hover .dropmenu {
	DISPLAY: block
}
LI.over .dropmenu {
	DISPLAY: block; POSITION: absolute; TOP: 35px
}
.more {
	PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: right; MARGIN: 5px; TEXT-ALIGN: center
}
